Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.util
[Java] Class ObservableList.ElementRemovedEvent

    java.lang.Object
      ElementEvent
          groovy.util.ObservableList.ElementRemovedEvent

    public static class ObservableList.ElementRemovedEvent
    extends ElementEvent

Constructor Summary
`ObservableList.ElementRemovedEvent(java.lang.Object source, java.lang.Object value, int index)`

Constructor Detail

### ObservableList.ElementRemovedEvent

    public ObservableList.ElementRemovedEvent(java.lang.Object source, java.lang.Object value, int index)

Groovy Documentation